
*** 	This program will read in a tab-delimited text file      	***.
*** 	and create a SPSS data file  -- assign variable labels 	***.
***                                                        		***.
*** 	You will need to EDIT this code!  Please check all       	***.
*** 	FILE= Statements.                    				***.
***                                                  			***.
*** 	Modify the paths below to point to the path location    	***.
*** 	of your data file.                                   		***.
***                                                       		***.
*** 	The specified subdirectory was not created on           	***.
*** 	your computer. You will need to do this.                 	***.
***                                                       		***.
*** 	This read program must be run against the specified 	 	***.
*** 	data file.  This file is specified in the program        	***.
*** 	and must be saved separately.                            	***.
***                                                         	***.
*** 	Code was written for SPSS,  Version 11.5.                 	***.
*** 	Variable labels can be longer than 60 characters.         	***.
***                                                         	***.
*** Note:  The following variables names were modified from the
    online file layout to adhere to SPSS naming conventions 
      _19H --- F_19H
      _21F --- F_21F
      _31F --- F_31F
      _41F --- F_41F
      _61V --- F_61V
      _66V --- F_66V  
      MEMBERSCH --- MEMBRSCH
      FL_MEMBERSCH --- FL_MEMBR  ***.

GET DATA  /TYPE = TXT
 /FILE = 'G:\Public Use\Survey Data\CCD\F33\FY10\revised1a\sdf101a.txt'
 /DELCASE = LINE
 /DELIMITERS = "\t"
 /ARRANGEMENT = DELIMITED
 /FIRSTCASE = 2
 /IMPORTCASE = ALL
 /VARIABLES =
LEAID A7   
CENSUSID A16   
FIPST A2   
CONUM A5   
CSA A3   
CBSA A5   
NAME A65   
STNAME A20   
STABBR A2   
SCHLEV A2   
AGCHRT A1   
YEAR A2   
CCDNF A1   
CENFILE A1   
GSLO A2   
GSHI A2   
V33 F8   
MEMBRSCH F8
TOTALREV F8   
TFEDREV F8   
C14 F8   
C15 F8   
C16 F8   
C17 F8      
C19 F8   
B11 F8   
C20 F8   
C25 F8   
C36 F8   
B10 F8   
B12 F8   
B13 F8   
TSTREV F8   
C01 F8   
C04 F8   
C05 F8   
C06 F8   
C07 F8   
C08 F8   
C09 F8   
C10 F8   
C11 F8   
C12 F8   
C13 F8   
C35 F8   
C38 F8   
C39 F8   
TLOCREV F8   
T02 F8   
T06 F8   
T09 F8   
T15 F8   
T40 F8   
T99 F8   
D11 F8   
D23 F8   
A07 F8   
A08 F8   
A09 F8   
A11 F8   
A13 F8   
A15 F8   
A20 F8   
A40 F8   
U11 F8   
U22 F8   
U30 F8   
U50 F8   
U97 F8   
C24 F8   
TOTALEXP F8   
TCURELSC F8   
TCURINST F8   
E13 F8   
V91 F8   
V92 F8   
TCURSSVC F8   
E17 F8   
E07 F8   
E08 F8   
E09 F8   
V40 F8   
V45 F8   
V90 F8   
V85 F8   
TCUROTH F8   
E11 F8   
V60 F8   
V65 F8   
TNONELSE F8   
V70 F8   
V75 F8   
V80 F8   
TCAPOUT F8   
F12 F8   
G15 F8   
K09 F8   
K10 F8   
K11 F8   
L12 F8   
M12 F8   
Q11 F8   
I86 F8   
Z32 F8   
Z33 F8   
Z35 F8   
Z36 F8   
Z37 F8   
Z38 F8   
V11 F8   
V13 F8   
V15 F8   
V17 F8   
V21 F8   
V23 F8   
V37 F8   
V29 F8   
Z34 F8   
V10 F8   
V12 F8   
V14 F8   
V16 F8   
V18 F8   
V22 F8   
V24 F8   
V38 F8   
V30 F8   
V32 F8   
V93 F8   
F_19H F8   
F_21F F8   
F_31F F8   
F_41F F8   
F_61V F8   
F_66V F8   
W01 F8   
W31 F8   
W61 F8  
HR1 F8   
HE1 F8   
HE2 F8   
WEIGHT F8   
FL_V33 A1 
FL_MEMBR A1  
FL_C14 A1   
FL_C15 A1   
FL_C16 A1   
FL_C17 A1     
FL_C19 A1   
FL_B11 A1   
FL_C20 A1   
FL_C25 A1   
FL_C36 A1   
FL_B10 A1   
FL_B12 A1   
FL_B13 A1   
FL_C01 A1   
FL_C04 A1   
FL_C05 A1   
FL_C06 A1   
FL_C07 A1   
FL_C08 A1   
FL_C09 A1   
FL_C10 A1   
FL_C11 A1   
FL_C12 A1   
FL_C13 A1   
FL_C35 A1   
FL_C38 A1   
FL_C39 A1   
FL_T02 A1   
FL_T06 A1   
FL_T09 A1   
FL_T15 A1   
FL_T40 A1   
FL_T99 A1   
FL_D11 A1   
FL_D23 A1   
FL_A07 A1   
FL_A08 A1   
FL_A09 A1   
FL_A11 A1   
FL_A13 A1   
FL_A15 A1   
FL_A20 A1   
FL_A40 A1   
FL_U11 A1   
FL_U22 A1   
FL_U30 A1   
FL_U50 A1   
FL_U97 A1   
FL_C24 A1   
FL_E13 A1   
FL_V91 A1   
FL_V92 A1   
FL_E17 A1   
FL_E07 A1   
FL_E08 A1   
FL_E09 A1   
FL_V40 A1   
FL_V45 A1   
FL_V90 A1   
FL_V85 A1   
FL_E11 A1   
FL_V60 A1   
FL_V65 A1   
FL_V70 A1   
FL_V75 A1   
FL_V80 A1   
FL_F12 A1   
FL_G15 A1   
FL_K09 A1   
FL_K10 A1   
FL_K11 A1   
FL_L12 A1   
FL_M12 A1   
FL_Q11 A1   
FL_I86 A1   
FL_Z32 A1   
FL_Z33 A1   
FL_Z35 A1   
FL_Z36 A1   
FL_Z37 A1   
FL_Z38 A1   
FL_V11 A1   
FL_V13 A1   
FL_V15 A1   
FL_V17 A1   
FL_V21 A1   
FL_V23 A1   
FL_V37 A1   
FL_V29 A1   
FL_Z34 A1   
FL_V10 A1   
FL_V12 A1   
FL_V14 A1   
FL_V16 A1   
FL_V18 A1   
FL_V22 A1   
FL_V24 A1   
FL_V38 A1   
FL_V30 A1   
FL_V32 A1   
FL_V93 A1   
FL_19H A1   
FL_21F A1   
FL_31F A1   
FL_41F A1   
FL_61V A1   
FL_66V A1   
FL_W01 A1   
FL_W31 A1   
FL_W61 A1
FL_HR1 A1   
FL_HE1 A1   
FL_HE2 A1
 .

Variable labels
LEAID    "NATIONAL CENTER FOR EDUCATION STATISTICS(NCES) 7-DIGIT LOCAL EDUCATION AGENCY ID"
CENSUSID "CENSUS 14-DIGIT GOVT ID"
FIPST    "AMERICAN NATIONAL STANDARDS INSTITUTE (ANSI) STATE CODE"
CONUM    "AMERICAN NATIONAL STANDARDS INSTITUTE (ANSI) COUNTY CODE" 
CSA      "CONSOLIDATED STATISTICAL AREA"
CBSA     "CORE-BASED STATISTICAL AREA"
NAME     "NAME OF LOCAL EDUCATION AGENCY"
STNAME   "STATE NAME"
STABBR   "STATE ABBREVIATION"
SCHLEV   "SCHOOL LEVEL CODE"
AGCHRT   "AGENCY CHARTER CODE"
YEAR     "YEAR OF DATA"
CCDNF    "COMMON CORE OF DATA (CCD) AGENCY NONFISCAL FILE MATCH"
CENFILE  "CENSUS FISCAL FILE MATCH"
GSLO     "AGENCY LOW GRADE OFFERED"
GSHI     "AGENCY HIGH GRADE OFFERED"
V33      "FALL MEMBERSHIP"
MEMBRSCH "FALL MEMBERSHIP - SCHOOL UNIVERSE"
TOTALREV "TOTAL REVENUE"
TFEDREV  "TOTAL FEDERAL REVENUE"
C14      "FED REV - THRU STATE - TITLE I"
C15      "FED REV - THRU STATE - INDIVIDUALS WITH DISABILITIES EDUCATION ACT (IDEA)"
C16      "FED REV - THRU STATE - MATH, SCIENCE, AND PROFESSIONAL DEVELOPMENT"
C17      "FED REV - THRU STATE - SAFE AND DRUG FREE SCHOOLS"
C19      "FED REV - THRU STATE - VOCATIONAL AND TECH EDUCATION"
B11      "FED REV - THRU STATE - BILINGUAL EDUCATION"
C20      "FED REV - THRU STATE - OTHER"
C25      "FED REV - THRU STATE - CHILD NUTRITION ACT"
C36      "FED REV - NONSPECIFIED"
B10      "FED REV - DIRECT - IMPACT AID"
B12      "FED REV - DIRECT - INDIAN EDUCATION"
B13      "FED REV - DIRECT - OTHER"
TSTREV   "TOTAL STATE REVENUE"
C01      "STATE REV - GENERAL FORMULA ASSISTANCE"
C04      "STATE REV - STAFF IMPROVEMENT PROGRAMS"
C05      "STATE REV - SPECIAL EDUCATION PROGRAMS"
C06      "STATE REV - COMPENSATORY AND BASIC SKILLS PROGRAMS"
C07      "STATE REV - BILINGUAL EDUCATION PROGRAMS"
C08      "STATE REV - GIFTED AND TALENTED PROGRAMS"
C09      "STATE REV - VOCATIONAL EDUCATION PROGRAMS"
C10      "STATE REV - SCHOOL LUNCH PROGRAMS"
C11      "STATE REV - CAPITAL OUTLAY AND DEBT SERVICES PROGRAMS"
C12      "STATE REV - TRANSPORTATION PROGRAMS"
C13      "STATE REV - OTHER PROGRAMS"
C35      "STATE REV - NONSPECIFIED"
C38      "STATE REV ON BEHALF - EMPLOYEE BENEFITS"
C39      "STATE REV ON BEHALF - NOT EMPLOYEE BENEFITS"
TLOCREV  "TOTAL LOCAL REVENUE"
T02      "LOCAL REV - PARENT GOVERNMENT CONTRIBUTIONS (DEPENDENT SCHOOL SYSTEMS)"
T06      "LOCAL REV - PROPERTY TAXES"
T09      "LOCAL REV - GENERAL SALES TAXES"
T15      "LOCAL REV - PUBLIC UTILITY TAXES"
T40      "LOCAL REV - INDIVIDUAL AND CORPORATE INCOME TAXES"
T99      "LOCAL REV - ALL OTHER TAXES"
D11      "LOCAL REV - FROM OTHER SCHOOL SYSTEMS"
D23      "LOCAL REV - FROM CITIES AND COUNTIES"
A07      "LOCAL REV - TUITION FEES FROM PUPILS AND PARENTS"
A08      "LOCAL REV - TRANSPORTATION FEES FROM PUPILS AND PARENTS"
A09      "LOCAL REV - SCHOOL LUNCH"
A11      "LOCAL REV - TEXTBOOK SALES AND RENTALS"
A13      "LOCAL REV - DISTRICT ACTIVITY RECEIPTS"
A15      "LOCAL REV - STUDENT FEES, NONSPECIFIED"
A20      "LOCAL REV - OTHER SALES AND SERVICES"
A40	   "LOCAL REV - RENTS AND ROYALTIES"
U11	   "LOCAL REV - SALE OF PROPERTY"
U22      "LOCAL REV - INTEREST EARNINGS"
U30	   "LOCAL REV - FINES AND FORFEITS"
U50	   "LOCAL REV - PRIVATE CONTRIBUTIONS"
U97      "LOCAL REV - MISCELLANEOUS"
C24      "NCES LOCAL REVENUE, CENSUS STATE REVENUE"
TOTALEXP "TOTAL EXPENDITURES"
TCURELSC "TOTAL CURRENT EXP FOR ELSEC EDUCATION"
TCURINST "TOTAL CURRENT EXP - INSTRUCTION"
E13      "CURRENT EXP - INSTRUCTION"
V91      "PAYMENTS TO PRIVATE SCHOOLS"
V92      "PAYMENTS TO PUBLIC CHARTER SCHOOLS"
TCURSSVC "TOTAL CURRENT EXP - SUPPORT SERVICES"
E17      "CURRENT EXP - SUPPORT SERVICES - PUPILS"
E07      "CURRENT EXP - SUPPORT SERVICES - INSTRUCTIONAL STAFF"
E08      "CURRENT EXP - SUPPORT SERVICES - GENERAL ADMINISTRATION"
E09      "CURRENT EXP - SUPPORT SERVICES - SCHOOL ADMINISTRATION"
V40      "CURRENT EXP - SUPPORT SERVICES - OPERATION AND MAINTENANCE OF PLANT"
V45      "CURRENT EXP - SUPPORT SERVICES - STUDENT TRANSPORTATION"
V90      "CURRENT EXP - SUPPORT SERVICES - BUSINESS/CENTRAL/OTHER"
V85      "CURRENT EXP - SUPPORT SERVICES NONSPECIFIED"
TCUROTH  "TOTAL CURRENT EXPENDITURES - OTHER ELSEC"
E11      "CURRENT EXP - FOOD SERVICES"
V60      "CURRENT EXP - ENTERPRISE OPERATIONS"
V65      "CURRENT EXP - OTHER ELSEC"
TNONELSE "TOTAL NON-ELSEC EXPENDITURES"
V70      "NON-ELSEC EXP - COMMUNITY SERVICES"
V75      "NON-ELSEC EXP - ADULT EDUCATION"
V80      "NON-ELSEC EXP - OTHER"
TCAPOUT  "TOTAL CAPITAL OUTLAY EXPENDITURES"
F12      "CAPITAL OUTLAY - CONSTRUCTION"
G15      "CAPITAL OUTLAY - LAND AND EXISTING STRUCTURES"
K09      "CAPITAL OUTLAY - INSTRUCTIONAL EQUIPMENT"
K10      "CAPITAL OUTLAY - OTHER EQUIPMENT"
K11      "CAPITAL OUTLAY - NONSPECIFIED EQUIPMENT"
L12      "PAYMENTS TO STATE GOVERNMENTS"
M12      "PAYMENTS TO LOCAL GOVERNMENTS"
Q11      "PAYMENTS TO OTHER SCHOOL SYSTEMS"
I86      "INTEREST ON DEBT"
Z32      "TOTAL SALARIES"
Z33      "SALARIES - INSTRUCTION"
Z35      "TEACHER SALARIES - REGULAR EDUCATION PROGRAMS"
Z36      "TEACHER SALARIES - SPECIAL EDUCATION PROGRAMS"
Z37      "TEACHER SALARIES - VOCATIONAL EDUCATION PROGRAMS"
Z38      "TEACHER SALARIES - OTHER EDUCATIONAL PROGRAMS"
V11      "SALARIES - SUPPORT SERVICES - PUPILS"
V13      "SALARIES - SUPPORT SERVICES - INSTRUCTIONAL STAFF"
V15      "SALARIES - SUPPORT SERVICES - GENERAL ADMINISTRATION"
V17      "SALARIES - SUPPORT SERVICES - SCHOOL ADMINISTRATION"
V21      "SALARIES - SUPPORT SERVICES - OPERATION AND MAINTENANCE OF PLANT"
V23      "SALARIES - SUPPORT SERVICES - STUDENT TRANSPORTATION"
V37      "SALARIES - SUPPORT SERVICES - BUSINESS/CENTRAL/OTHER"
V29      "SALARIES - FOOD SERVICE"
Z34      "TOTAL EMPLOYEE BENEFITS"
V10      "EMPL BENEFITS - INSTRUCTION"
V12      "EMPL BENEFITS - SUPPORT SERVICES - PUPILS"
V14      "EMPL BENEFITS - SUPPORT SERVICES - INSTRUCTIONAL STAFF"
V16      "EMPL BENEFITS - SUPPORT SERVICES - GENERAL ADMINISTRATION"
V18      "EMPL BENEFITS - SUPPORT SERVICES - SCHOOL ADMINISTRATION"
V22      "EMPL BENEFITS - SUPPORT SERVICES - OPERATION AND MAINTENANCE OF PLANT"
V24      "EMPL BENEFITS - SUPPORT SERVICES - STUDENT TRANSPORTATION"
V38      "EMPL BENEFITS - SUPPORT SERVICES - BUSINESS/CENTRAL/OTHER"
V30      "EMPL BENEFITS - FOOD SERVICES"
V32      "EMPL BENEFITS - ENTERPRISE OPERATIONS"
V93      "TEXTBOOKS (FUNCTION 1000)"
F_19H    "LONG TERM DEBT - OUTSTANDING AT BEGINNING OF FISCAL YEAR"
F_21F    "LONG TERM DEBT - ISSUED DURING FISCAL YEAR"
F_31F    "LONG TERM DEBT - RETIRED DURING FISCAL YEAR"
F_41F    "LONG TERM DEBT - OUTSTANDING AT END OF FISCAL YEAR"
F_61V    "SHORT TERM DEBT - OUTSTANDING AT BEGINNING OF FISCAL YEAR"
F_66V    "SHORT TERM DEBT - OUTSTANDING AT END OF FISCAL YEAR"
W01      "ASSETS - SINKING FUND"
W31      "ASSETS - BOND FUND"
W61      "ASSETS - OTHER FUNDS"
HR1      "AMERICAN RECOVERY AND REINVESTMENT ACT (ARRA) REV - TITLE I"
HE1      "CURRENT EXP - AMERICAN RECOVERY AND REINVESTMENT ACT (ARRA)"
HE2      "CAPITAL OUTLAY EXP - AMERICAN RECOVERY AND REINVESTMENT ACT (ARRA)"
WEIGHT   "WEIGHT"
FL_V33   "FLAG - FALL MEMBERSHIP"
FL_MEMBR "FLAG - FALL MEMBERSHIP - SCHOOL UNIVERSE"
FL_C14   "FLAG - FED REV - THRU STATE - TITLE I"
FL_C15   "FLAG - FED REV - THRU STATE - INDIVIDUALS WITH DISABILITIES EDUCATION ACT (IDEA)"
FL_C16   "FLAG - FED REV - THRU STATE - MATH, SCIENCE, AND PROFESSIONAL DEVELOPMENT"
FL_C17   "FLAG - FED REV - THRU STATE - SAFE AND DRUG FREE SCHOOLS"
FL_C19   "FLAG - FED REV - THRU STATE - VOCATIONAL AND TECH EDUCATION"
FL_B11   "FLAG - FED REV - THRU STATE - BILINGUAL EDUCATION"
FL_C20   "FLAG - FED REV - THRU STATE - OTHER"
FL_C25   "FLAG - FED REV - THRU STATE - CHILD NUTRITION ACT"
FL_C36   "FLAG - FED REV - NONSPECIFIED"
FL_B10   "FLAG - FED REV - DIRECT - IMPACT AID"
FL_B12   "FLAG - FED REV - DIRECT - INDIAN EDUCATION"
FL_B13   "FLAG - FED REV - DIRECT - OTHER"
FL_C01   "FLAG - STATE REV - GENERAL FORMULA ASSISTANCE"
FL_C04   "FLAG - STATE REV - STAFF IMPROVEMENT PROGRAMS"
FL_C05   "FLAG - STATE REV - SPECIAL EDUCATION PROGRAMS"
FL_C06   "FLAG - STATE REV - COMPENSATORY AND BASIC SKILLS PROGRAMS"
FL_C07   "FLAG - STATE REV - BILINGUAL EDUCATION PROGRAMS"
FL_C08   "FLAG - STATE REV - GIFTED AND TALENTED PROGRAMS"
FL_C09   "FLAG - STATE REV - VOCATIONAL EDUCATION PROGRAMS"
FL_C10   "FLAG - STATE REV - SCHOOL LUNCH PROGRAMS"
FL_C11   "FLAG - STATE REV - CAPITAL OUTLAY AND DEBT SERVICES PROGRAMS"
FL_C12   "FLAG - STATE REV - TRANSPORTATION PROGRAMS"
FL_C13   "FLAG - STATE REV - OTHER PROGRAMS"
FL_C35   "FLAG - STATE REV - NONSPECIFIED"
FL_C38   "FLAG - STATE REV ON BEHALF - EMPLOYEE BENEFITS"
FL_C39   "FLAG - STATE REV ON BEHALF - NOT EMPLOYEE BENEFITS"
FL_T02   "FLAG - LOCAL REV - PARENT GOVERNMENT CONTRIBUTIONS (DEPENDENT SCHOOL SYSTEMS)"
FL_T06   "FLAG - LOCAL REV - PROPERTY TAXES"
FL_T09   "FLAG - LOCAL REV - GENERAL SALES TAXES"
FL_T15   "FLAG - LOCAL REV - PUBLIC UTILITY TAXES"
FL_T40   "FLAG - LOCAL REV - INDIVIDUAL AND CORPORATE INCOME TAXES"
FL_T99   "FLAG - LOCAL REV - ALL OTHER TAXES"
FL_D11   "FLAG - LOCAL REV - FROM OTHER SCHOOL SYSTEMS"
FL_D23   "FLAG - LOCAL REV - FROM CITIES AND COUNTIES"
FL_A07   "FLAG - LOCAL REV - TUITION FEES FROM PUPILS AND PARENTS"
FL_A08   "FLAG - LOCAL REV - TRANSPORTATION FEES FROM PUPILS AND PARENTS"
FL_A09   "FLAG - LOCAL REV - SCHOOL LUNCH"
FL_A11   "FLAG - LOCAL REV - TEXTBOOK SALES AND RENTALS"
FL_A13   "FLAG - LOCAL REV - STUDENT ACTIVITY RECEIPTS"
FL_A15   "FLAG - LOCAL REV - STUDENT FEES, NONSPECIFIED"
FL_A20   "FLAG - LOCAL REV - OTHER SALES AND SERVICES"
FL_A40   "FLAG - LOCAL REV - RENTS AND ROYALTIES"
FL_U11   "FLAG - LOCAL REV - SALE OF PROPERTY"
FL_U22   "FLAG - LOCAL REV - INTEREST EARNINGS"
FL_U30   "FLAG - LOCAL REV - FINES AND FORFEITS"
FL_U50   "FLAG - LOCAL REV - PRIVATE CONTRIBUTIONS"
FL_U97   "FLAG - LOCAL REV - MISCELLANEOUS"
FL_C24   "FLAG - NCES LOCAL REVENUE, CENSUS STATE REVENUE"
FL_E13   "FLAG - CURRENT EXP - INSTRUCTION"
FL_V91   "FLAG - PAYMENTS TO PRIVATE SCHOOLS"
FL_V92   "FLAG - PAYMENTS TO PUBLIC CHARTER SCHOOLS"
FL_E17   "FLAG - CURRENT EXP - SUPPORT SERVICES - PUPILS"
FL_E07   "FLAG - CURRENT EXP - SUPPORT SERVICES - INSTRUCTIONAL STAFF"
FL_E08   "FLAG - CURRENT EXP - SUPPORT SERVICES - GENERAL ADMINISTRATION"
FL_E09   "FLAG - CURRENT EXP - SUPPORT SERVICES - SCHOOL ADMINISTRATION"
FL_V40   "FLAG - CURRENT EXP - SUPPORT SERVICES - OPERATION AND MAINTENANCE OF PLANT"
FL_V45   "FLAG - CURRENT EXP - SUPPORT SERVICES - STUDENT TRANSPORTATION"
FL_V90   "FLAG - CURRENT EXP - SUPPORT SERVICES - BUSINESS/CENTRAL/OTHER"
FL_V85   "FLAG - CURRENT EXP - SUPPORT SERVICES NONSPECIFIED"
FL_E11   "FLAG - CURRENT EXP - FOOD SERVICES"
FL_V60   "FLAG - CURRENT EXP - ENTERPRISE OPERATIONS"
FL_V65   "FLAG - CURRENT EXP - OTHER ELSEC"
FL_V70   "FLAG - NON-ELSEC EXP - COMMUNITY SERVICES"
FL_V75   "FLAG - NON-ELSEC EXP - ADULT EDUCATION"
FL_V80   "FLAG - NON-ELSEC EXP - OTHER"
FL_F12   "FLAG - CAPITAL OUTLAY - CONSTRUCTION"
FL_G15   "FLAG - CAPITAL OUTLAY - LAND AND EXISTING STRUCTURES"
FL_K09   "FLAG - CAPITAL OUTLAY - INSTRUCTIONAL EQUIPMENT"
FL_K10   "FLAG - CAPITAL OUTLAY - OTHER EQUIPMENT"
FL_K11   "FLAG - CAPITAL OUTLAY - NONSPECIFIED EQUIPMENT"
FL_L12   "FLAG - PAYMENTS TO STATE GOVERNMENTS"
FL_M12   "FLAG - PAYMENTS TO LOCAL GOVERNMNETS"
FL_Q11   "FLAG - PAYMENTS TO OTHER SCHOOL SYSTEMS"
FL_I86   "FLAG - INTEREST ON DEBT"
FL_Z32   "FLAG - TOTAL SALARIES"
FL_Z33   "FLAG - SALARIES - INSTRUCTION"
FL_Z35   "FLAG - TEACHER SALARIES - REGULAR EDUCATION PROGRAMS"
FL_Z36   "FLAG - TEACHER SALARIES - SPECIAL EDUCATION PROGRAMS"
FL_Z37   "FLAG - TEACHER SALARIES - VOCATIONAL EDUCATION PROGRAMS"
FL_Z38   "FLAG - TEACHER SALARIES - OTHER EDUCATIONAL PROGRAMS"
FL_V11   "FLAG - SALARIES - SUPPORT SERVICES - PUPILS"
FL_V13   "FLAG - SALARIES - SUPPORT SERVICES - INSTRUCTIONAL STAFF"
FL_V15   "FLAG - SALARIES - SUPPORT SERVICES - GENERAL ADMINISTRATION"
FL_V17   "FLAG - SALARIES - SUPPORT SERVICES - SCHOOL ADMINISTRATION"
FL_V21   "FLAG - SALARIES - SUPPORT SERVICES - OPERATION AND MAINTENANCE OF PLANT"
FL_V23   "FLAG - SALARIES - SUPPORT SERVICES - STUDENT TRANSPORTATION"
FL_V37   "FLAG - SALARIES - SUPPORT SERVICES - BUSINESS/CENTRAL/OTHER"
FL_V29   "FLAG - SALARIES - FOOD SERVICE"
FL_Z34   "FLAG - TOTAL EMPLOYEE BENEFITS"
FL_V10   "FLAG - EMPL BENEFITS - INSTRUCTION"
FL_V12   "FLAG - EMPL BENEFITS - SUPPORT SERVICES - PUPILS"
FL_V14   "FLAG - EMPL BENEFITS - SUPPORT SERVICES - INSTRUCTIONAL STAFF"
FL_V16   "FLAG - EMPL BENEFITS - SUPPORT SERVICES - GENERAL ADMINISTRATION"
FL_V18   "FLAG - EMPL BENEFITS - SUPPORT SERVICES - SCHOOL ADMINISTRATION"
FL_V22   "FLAG - EMPL BENEFITS - SUPPORT SERVICES - OPERATION AND MAINTENANCE OF PLANT"
FL_V24   "FLAG - EMPL BENEFITS - SUPPORT SERVICES - STUDENT TRANSPORTATION"
FL_V38   "FLAG - EMPL BENEFITS - SUPPORT SERVICES - BUSINESS/CENTRAL/OTHER"
FL_V30   "FLAG - EMPL BENEFITS - FOOD SERVICES"
FL_V32   "FLAG - EMPL BENEFITS - ENTERPRISE OPERATIONS"
FL_V93   "FLAG - TEXTBOOKS (FUNCTION 1000)"
FL_19H   "FLAG - LONG TERM DEBT - OUTSTANDING AT BEGINNING OF FISCAL YEAR"
FL_21F   "FLAG - LONG TERM DEBT - ISSUED DURING FISCAL YEAR"
FL_31F   "FLAG - LONG TERM DEBT - RETIRED DURING FISCAL YEAR"
FL_41F   "FLAG - LONG TERM DEBT - OUTSTANDING AT END OF FISCAL YEAR"
FL_61V   "FLAG - SHORT TERM DEBT - OUTSTANDING AT BEGINNING OF FISCAL YEAR"
FL_66V   "FLAG - SHORT TERM DEBT - OUTSTANDING AT END OF FISCAL YEAR"
FL_W01   "FLAG - ASSETS - SINKING FUND"
FL_W31   "FLAG - ASSETS - BOND FUND"
FL_W61   "FLAG - ASSETS - OTHER FUNDS"
FL_HR1   "FLAG - AMERICAN RECOVERY AND REINVESTMENT ACT (ARRA) REV - TITLE I"
FL_HE1   "FLAG - CURRENT EXP - AMERICAN RECOVERY AND REINVESTMENT ACT (ARRA)"
FL_HE2   "FLAG - CAPITAL OUTLAY EXP - AMERICAN RECOVERY AND REINVESTMENT ACT (ARRA)"
.
CACHE.
EXECUTE.

Save outfile 'G:\Public Use\Survey Data\CCD\F33\FY10\revised1a\Sdf101a.SAV'/COMPRESSED.

